1001,OK
1002,Vymazat všechny vybrané záložky?
1008,Spustit funkci Automatické-sledování?
1009,Označit všechny záložky jako prohlédnuté?
1010,Tento seznam není uložen. Uložit nyní?
1011,Odpočet:
1025,Jméno
1026,Adresa
1027,Metoda
1028,Naposledy změněno
1029,Naposledy kontrolováno
1030,Stav
1039,Záložky
1040,Změny
1041,Oblíbené
1042,Soubor se záložkami nelze otevřít
1044,vteřin
1045,Vymazat lokální soubory?
1058,Chyba: prosím použijte http://, https:// nebo ftp://
1059,Údaje nejsou kompletní!
1066,Není spojení!
1067,Změněné záložky
1068,Odpadkový koš
1069,Přerušit?
1073,Není odezva
1074,Chyba: Stránka nebo soubor nenalezeny
1075,Chyba ve struktuře rámců
1077,Varování: Rámce na stránce
1079,zakázáno
1080,kontroluji datum...
1081,kontroluji obsah...
1082,kontroluji složku...
1083,kontroluji soubor...
1085,kontroluji velikost...
1089,Chyba: server neposílá datum
1090,Chyba: otevření adresy
1092,Stránka není k dispozici?
1095,Tato cesta již existuje! Přesto použít?
1096,Naimportovat všechny/nové záložky se složkami?
1097,Soubor %d z %d / Navázaná spojení: %d
1098,Chyby

1102,Nelze otevřít oblíbené položky z prohlížeče Opera
1110,Chyba: ukládání na disk
1111,poprvé načteno
1114,Žádné soubory k porovnání!
1115,Soubor nenalezen!
1116,Porovnávám soubory...
1118,Otevřít internetové stránky (online)
1119,Otevřít novou verzi (lokálně)
1120,Zvýraznit změny (lokálně)
1121,Přístup odmítnut?
1127,Ověření identity selhalo?
1131,Varování: stránka je příliš velká
1133,Všechny záložky
1134,Vymazat vybranou složku se všemi podsložkami a záložkami?
1135,Tato složka již existuje!
1136,Přesměrování
1138,Poznámka (obrázek)
1140,Alternativní adresa
1143,Žádné záložky ke kontrole!
1144,Přidat k záložkám...
1145,prázdné
1148,Příliš mnoho záložek...
1150,Tento soubor je poškozen:
1151,Použít zálohu tohoto souboru?
1152,přeskočeno
1153,Hotovo
1154,Chyba při vytváření ZIP-archivu
1159,Přepsat soubor?
1160,velikost souboru
1161,Chyba: server nesděluje velikost souboru
1166,Varování:
1168,Přeskočeno - stránky obsahují text který se má ignorovat
1169,shodné
1170,neshodují se
1172,Celkem
1173,Jednorázová kontrola
1175,za %d minut
1176,Spusť
1177,Všechny záložky
1178,Vybranou složku
1180,Chyba: stránky neobsahují </html>
1181,Příkaz není proveditelný!
1182,Vybrané záložky jsou použity při kontrole
1184,Odstraněné elementy:
1185,Přesměrování pomocí HTML příkazů neprovedeno
1186,(nepovoleno ve vlastnostech záložky)
1188,Včetně podsložek
1189,Zakázané záložky
1190,Potřebná složka "%1" není povolena v Obecném nastavení
1193,Hledaný text:
1194,Nahradit textem:
1195,Ano
1196,Ne
1197,Varování: celý obsah byl vyfiltrován (prosím zkontrolujte nastavení filtru)
1198,Filtr "Kontrolovat pouze uživatelem definované řetězce": ne všechny RegVýr odpovídají
1199,Vybrané záložky
1200,Ignorovat všechna nastavení času
1201,Záložky se stejným doménovým jménem
1202,Přepnout na seznam záložek
1203,Přepnout na okno interního náhledu
1204,Nová klávesová zkratka:
1205,Kláv.zkratka
1206,Funkce
1207,Stáhnout CSS soubory
1208,Stáhnout obrázky
1213,Vložte licenční klíč
1214,Vložit se schránky
1215,Vlastnosti složky
1217,Jméno složky:
1218,Vymazat záložky automaticky
1221,dny
1224,Nebyl zadán název složky
1225,Podsložka:
1226,Záložky:
1227,Uložené soubory:
1228,Velikost:
1229,Záložka (poslení kontrola)
1230,Tato funkce není k dispozici pokud běží Automatické-sledování/skript nebo probíhá kontrola stránek
1231,WebSite-Watcher našel aktivní stahování. Pokud zavřete WebSite-Watcher bude toto stahování ukončeno. Chcete WebSite-Watcher ukončit ?
1232,Vymazáno v:
1233,Vymazáno při ukončení programu
1235,Exportovat všechny záložky do Internet Exploreru?
1236,Záložky byly exportovány do složky:
1237,Vymazat záložky
1238,Nesprávná velikost souboru
1240,Soubor byl uložen ve vyšší verzi a nelze jej otevřít v této verzi programu WebSite-Watcher
1241,Otevřít logovací soubor?
1242,Název složky obsahuje zakázané znaky
1243,Soubor se záložkami je poškozen!
1244,Pokud nejsou záložky zobrazeny, můžete zkusit otevřít soubor BAK  pomocí Subor+Otevřít (typ souboru je "BAK")
1245,WebSite-Watcher nemůže při současném nastavení extrahovat řádky
1246,Prosím, zkuste jiné nastavení
1247,Zpracování může trvat několik minit. Chcete začít teď?
1248,WebSite-Watcher není váše výchozí RSS čtečka.
1249,Chcete používat WebSite-Watcher jako výchozí RSS čtečku?
1250,Tento dotaz již nezobrazuj

2009,Chyba: Otevřít soubor
2011,přerušeno
2012,chyba v adrese
2013,neznámá chyba
2015,chyba ve výrazu
2016,nenalezeny žádné změny
2017,Datum
2018,Obsah
2019,Velikost
2022,Před použitím "Test RegVýr" prosím stáhněte stránky
2024,AutoSledování zakázáno
2029,Před testem filtru musíte zkontrolovat/stáhnout stránky
2030,Pon
2031,Úte
2032,Stř
2033,Čtv
2034,Pát
2035,Sob
2036,Neď
2038,Poslat e-mail
2039,Přihlášení
2040,Odhlášení
2041,Logovací soubor
2042,Nastavení kontroly
2043,Nastavení Automatického sledování
2044,jednou denně
2045,není
2046,System
2047,Výška řádku:
2048,Písma
2049,Nahoru
2050,Dolů
2051,Formát

; *** main-menu ***
3000,Soubor
3001,Nový
3002,Otevřít
3003,Uložit
3004,Uložit jako
3005,Zavřít
3006,Konec
3007,Minimalizovat do lišty
3009,Optimalizovat lokální cache
3010,Hledání
3011,Najít
3012,Najít další
3013,Rozšířené hledání
3014,Vymazat historii souborů
3015,Nahradit...
3020,Import
3026,Složka
3040,Záložky
3041,Označit všechny záložky jako prohlédnuté
3042,Přehled / Export
3044,Otevřít další nepřečtenou záložku
3046,Otevřít další záložku
3047,Otevřít předchozí záložku
3049,Zkontrolovat HotSites
3050,Zkontrolovat vybrané záložky
3051,Zkontrolovat záložky (rozšířené nastavení)
3052,Na další změnu
3060,Nastavení
3061,Obecné
3063,Jazyk
3064,Nástrojová lišta
3066,Sloupce
3067,Ikony
3068,Spustit pri startu Windows (Po spuštění)
3069,Plocha
3070,Menu Start
3071,Zobraz strom složek
3072,Povolit u složek Táhni&Pusť
3073,Povolit třídění kliknutím na záhlaví
3090,Zobrazení
3091,Vždy navrchu
3093,Najít zdvojené záložky
3094,Nástroje
3500,Nápověda
3501,Obsah
3503,Klávesové zkratky
3520,O aplikaci
3530,Vložit
3531,Datum
3532,Zobrazení
3533,Nástrojová lišta náhledu
3534,Informační okno
3535,Zobrazit nástrojovou lištu
3536,Skript
3537,Úpravy
3538,Zpět
3539,Vyjmout
3540,Kopírovat
3541,Vložit
3542,Vymazat
3544,Otevřít znovu
3545,Naimportovat záložky z exportního souboru
3546,Exportovat vybrané záložky do exportního souboru
3547,Upravit skript
3548,Spustit skript
3549,Exportovat do souboru ve formátu programu WebSite-Watcher

; right mouse-menu
3600,Vlastnosti
3601,Otevřít tento Web
3602,Kontrola této záložky
3605,Označit jako prohlédnuté
3606,Otevřít tento Web v externím prohlížeči
3607,Kopírovat adresu do schránky
3608,Označit záložku
3609,Poznámka
3610,Označit jako prohlédnuté/neprohlédnuté
3611,Bez příznaku
3612,Černený příznak
3613,Modrý příznak
3614,Zelený příznak
3615,Žlutý příznak
3616,Kopírovat jméno do schránky
3617,Kopírovat jméno+adresu do schránky
3618,Kopírovat jméno+adresu+poznámku do schránky
3619,Schránka
3620,Vymazat záložku
3621,Práce se záložkami
3623,Kopírovat záložku do...
3624,Přesunot záložku do...
3625,Zobrazit všechny parametry záložky
3640,Otevřít uložený soubor
3641,Zvýraznit změny
3642,Nová verze
3643,Stará verze
3644,Oboje (srovnat horizontálně)
3645,Oboje (srovnat vertikálně)
3661,Nastavení vlastností ve vybraných záložkách
3662,Vymazání lokálních souborů
3663,Obnova předchozí verze
3664,Duplikovat záložku
3665,Rychlé volby
3666,Zakázat záložku (nekontrolovat)
3667,Vybrat záložku v odpovídající složce

3700,Písmo
3701,Tučně
3702,Kurzívou
3703,Podtrhnout
3704,Zvýraznit

; Import right mouse menu
3800,Zobrazit vlastnosti
3801,Otevřít webové stránky

; Browser/Options
3822,Nezobrazovat hlášení IE (t.j. chyby Javascriptu)
3824,Velikost textu
3825,Střední
3826,Menší
3827,Nejmenší
3828,Velký
3829,Největší
3830,Blokovat vyskakující okna

; Folder right mouse menu
3850,Kontrola složky
3851,Zobrazení složky a podložek
3852,Kontrola složky a podložek
3853,Vytvořit složku
3855,Vymazat složku
3856,Vlastnosti
3858,Vytvořit podsložku

; Toolbar (Button-Text)
4000,Otevřít
4001,Přidat
4002,Import/Export
4003,Kontrola
4004,Zrušení
4005,Třídění
4006,Prohlížení
4007,AutoSled.
4008,Konec
4009,Náhled
4010,Hledání
4011,Hledat v záložkách a stažených souborech
4012,Otevřít soubor
4013,Nová záložka
4015,Kontrola všech záložek
4017,Setřiď v seznamu změněné stránky před nezměněnými
4019,Ukončení programu
4020,Zpět
4021,Vpřed
4022,Obnovit
4023,Otevřít v externím prohlížeči
4024,Složka
4026,Maximalizovat
4027,Navrchu
4028,Následující
4029,Předchozí
4030,Nepřečtené
4031,Info

;Shortcuts
4118,Ins
4119,Del
4120,Ctrl
4121,Shift
4122,Alt
4125,Esc
4126,Enter

; *** Dialogs ***
5000,OK
5001,Storno
5002,Pokračovat
5003,Použít výchozí
5006,Zavřít
5007,Nápověda
5008,Přepsat výchozí nastavení
5009,Změnit...
5010,Přiřadit


; Bookmark
5100,Záložka
5101,Název:
5102,Adresa:
5103,Filtr
5104,Kontrolní metoda
5105,podle data souboru
5106,podle velikosti souboru
5107,Ignorovat všechny HTML značky
5110,Nekontrolovat
5112,Ignorovat řetězce definované uživatelem
5114,Obecné
5115,Nastavení
5117,Název souboru:
5118,Uživatel:
5119,Heslo:
5121,Povolit AutoSledování
5122,Kontrolovat každé
5125,Metoda zvýraznění
5127,přesně
5128,Přehled
5129,Alternativní název/adresa (volitelné)
5130,Popis webu:
5131,Nezahrnovat tuto záložku do přehledu
5132,Alternativní adresa pro kontrolu (pokud neuvedeno, bude kontrolována hlavní adresa)
5133,Zvýraznit změny
5134,Ignorovat definice CSS styly v dokumentu
5135,Ignorovat barvu textů v dokumentu
5136,Ignorovat barvu pozadí v dokumentu
5137,Vytvořit v:
5138,Test filtru
5139,Kontrolovat pouze uživatelem definované řetězce
5141,Vždy stahuj všechny obrázky
5142,Filtruj všechny obrázky z jiných domén
5143,Filtruj reklamy podle velikosti
5144,Nestahovat obrázky pokud obsahují některý z těchto řetězců:
5146,Podle velikosti filtruj reklamy pouze z jiných domém

; ignore user defined strings
5152,Nebrat ohled na velikost písmen ve všech textech
5153,Test RegVýr
5154,Test
5158,Konrolovat pouze jednou denně
5159,Kontrolovat pouze v
5160,Kontrolovat mezi
5161,a
5162,Nekontrolovat mezi
5163,minuty
5164,hodiny
5165,Kontrolovat ručně
5168,Akce
5169,Přehrát zvuk

; Set properties in selected Bookmarks
5170,Změnit
5172,Rozšířené
5173,Cookies
5174,Akceptovat nové cookies
5175,Možno používat nástroj Mini-browser k určení způsobu zpracování a/nebo potřebných Cookies.
5176,Otevřít webové stránky
5177,Poslat e-mail
5178,Připojit novou verzi
5179,Připojit soubor se změnami
5180,Spustit program
5181,Program:
5182,Parametry:
5187,Alternativní e-mailové adresy
5188,Nepřipravovat nic pro offline prohlížení
5189,podle obsahu
5190,Zvýraznit HTML značky
5191,Jedno slovo na řádek:
5193,Filtr pro kontrolu změn webových stránek
5194,Porovnat verze
5195,Použít filtr
5198,Připojit starou verzi
5199,Stránky musí obsahovat </html>

; Connection
5200,Kontrola stránek
5201,Pevné připojení do Internetu
5202,Vytáčené připojení do Internetu
5203,Spojení
5204,Spojení
5206,Spojení:
5207,Uživatel:
5208,Heslo:
5209,Vytočit před kontrolou stránek
5210,Zavěsit po kontrole stránek
5211,Proxy
5212,Pevné připojení do Internetu
5213,Ruční konfigurace proxy
5224,Adresa/Port:
5225,FTP-Proxy
5226,HTTP-Proxy
5229,Není odezva:
5230,Varování při velikosti (jeden soubor):
5231,Uživatel/Heslo:
5232,Max. spojení celkem:
5233,Max. HTTP spojení na jeden server:
5234,Max. FTP spojení na jeden server:
5236,Povolit přesměrování pomocí HTML příkazů
5237,Testovací proměnné
5238,Proměnné:
5239,Příklady:
5240,Připojit vložený text k existujícím nastavením
5241,Alternativní předmět
5242,Exportovat stránky
5243,Exportovat do souboru
5244,Odstranit všechny HTML značky
5245,Importovat Cookie z jiné záložky
5246,Importovat Cookie ze souboru
5247,Exportovat Cookie do souboru
5248,Potlačit varování před přesměrováním
5249,Klíčová slova
5254,Typ souboru
5255,Zobrazit značku poslední změny
5257,Editovat uživatelem definované řetězce pro filtrování
5258,Nový filtr
5259,Standard
5260,Forum (založeno na tabulkách)
5261,Pokud se ve sloupci změní číslo, nezvýrazní se celý řádek
5262,(například sloupec "Pohledy")
5263,Přidat k lokálnímu Website archivu
5264,Zobrazit starý text hned za novým textem
5267,Použít cookies z Internet Exploreru
5268,Vnitřně používané cookies

5301,Max. jedena aktualizace denně
5304,Zkopíruj všechna nastavení záložky při vkládání nové záložky
5306,Procházet odkazy se stejnou doménou
5307,Neprocházet odkazy které obahují následující řetězce
5308,Procházet pouze odkazy které obsahují některý z následujících řetězců
5310,Spusť dodatečné akce pokud jsou nalezeny rozdíly
5312,Přihlášení k serveru
5314,Zobrazit odstraněné prvky ve spodní části stránky
5315,Obrázky
5316,Řešení problémů
5317,Časová nastavení
5318,Ignorovat změny
5319,Neoznačovat jako změněné pokud stránky obsahují některou z těchto frází/regulárních výrazů:

; Options/General
5407,Zprávy
5409,Dotázat se před označením všech zpráv jako prohlédnutých
5411,Dotázat se před zrušením kontroly záložek
5412,Dotázat se před zdvojením záložky
5414,Zobrazit "plovoucí" informační okénko při změně stránek
5415,(pouze, pokud není hlavní okno aplikace "navrchu")
5416,Formát data
5419,Zvuky
5420,Aktualizace:
5421,Konec kontroly:
5428,vteřin
5429,Dotázat se před zapnutím AutoSledování
5439,Webové stránky (online)
5440,Novou verzi (lokální)
5441,Soubor se změnami (lokální)
5442,Tlačítko "Prohlížení" otevře
5443,Změny
5446,Text:
5447,Pozadí:
5449,Zapnout AutoSledování po spuštění tohoto programy
5450,Setřídit změněné stránky před nezměněné po ukončení kontroly
5451,Otevřít stránky pomocí externího prohlížeče
5452,Použít standardní prohlížeč
5453,Definovaný uživatelem
5456,Zobrazit linky v seznamu záložek
5457,Ikona v liště
5460,Informační-okénko
5463,Spouštět minimalizované
5466,Integrace do prohlížeče
5467,Tvářit se jako
5468,Ukládat obrázky na disk
5471,Skrýt záložku po jejím otevření ve složce Změněné záložky
5472,Stahovat i odkazy
5473,Stahovat i odkazy (kontrola celé stránky)
5474,Stahovat pouze odkazy na stejný adresář
5475,Stahovat odkazy na stejný adresář a podadresáře
5478,Upozornení při prvním nastavení stránek
5480,E-mail
5482,Přidat datum k názvu souboru
5483,SMTP-Server:
5484,POP3-Server:
5485,Port:
5488,Předmět:
5489,Tělo:
5490,SMTP až po POP3
5491,Odkaz:
5492,Použít barvu odkazu
5493,Vždy podtrhávat odkazy
5500,Nástrojová lišta
5502,Zvýraznit klíčová slova
5503,Okraj:
5504,Tučně
5505,Používat okraj
5507,Při výskytu chyby znovu provést kontrolu
5509,Zobrazovat popisky
5510,Pozice
5511,Nahoře
5512,Pauza před první kontrolou:
5513,Poznámka
5515,Otevřením nové nepřečtené záložky lze přejít do následující složky
5518,Zobraz složku
5520,Použít nastavení z Internet Exploreru
5524,Značka poslední změny
5525,Skrýt plovoucí informační okénko pokud nejsou žádné změny
5526,Skrýt plovoucí informační okénko automaticky jakmile pracuje Website-Watcher na popředí
5527,Nepoužívat proxy pro tyto domény:
5528,Priorita:
5529,Cesta + název souboru:
5531,Používat SMTP autentifikaci
5533,Odesílatel (jméno):
5534,Odesílatel (email):
5535,Příjemce (email):
5536,Technologie kontroly stránek
5540,Použít absolutní adresu pro všechny obrázky
5541,Formát data/času pro aktuální den
5542,Odstraněné elementy
5543,Zobrazit tlačítko v titulkové liště prohlížeče
5544,Integrace do Internet Exploreru
5545,Pozice prohlížeče
5546,Prohlížeč na spodu
5547,Prohlížeč vpravo
5548,Poslat testovací mail
5549,Použít nastavení proxy z Internet Exploreru
5550,Interní prohlížeč

5920,O aplikaci...

; Find Bookmarks
5940,Najít
5941,Text:

; Extended Search
6000,Rozšířené hledání
6001,Hledaný text:
6002,Volby
6003,Regulerní výraz
6004,Ignorovat velká/malá písmena
6005,Ignorovat HTML značky
6007,Záložky
6008,Nové verze (soubor)
6009,Staré verze (soubor)
6010,Uložit tyto volby jako výchozí
6012,Záložka
6013,Nová verze
6014,Stará verze
6015,Přesná fráze
6016,Všechna slova
6017,Alespoň jedno slovo
6019,Hledat

; Import (Insert duplicate Bookmarks)
6100,Ano
6101,Přeskočit
6102,Přeskočit vše

; Filter (date-Strings)
6203,Otestovat vybraný řádek
6204,Makro RegVýr ...
6205,Příklady
6206,Definováno uživatelem
6208,Přidat
6209,Použít
6210,Jeden záznam na řádek

; Dialup-Messages
6300,Otevírám port
6301,Port otevřen
6302,Připojuji zařízení
6303,Zařízení připojeno
6304,Začínám ověřování totožnosti
6305,Totožnost ověřena
6306,Připojeno
6307,Odpojeno

; Report
6400,Přehled / Export
6401,Nový
6402,Přehled s tímto názvem již existuje...
6405,Nekorektní jméno!
6410,Vytvoření Přehledu
6411,Soubor Přehledu nenalezen!
6415,Neotvírat
6416,Interní náhled
6417,Externí prohlížeč
6418,Uživatelem definovaný prohlížeč/editor
6419,Vybrat vše
6420,Zrušit výběr
6421,Vybrat změněné (při poslení kontrole)
6422,Jméno
6423,Adresa
6424,Poslední změna
6425,Popis
6426,Chybí výstupní soubor!
6427,Chybí uživatelem definovaný prohlížeč/editor!
6431,Vybrat všechny záložky v této složce
6432,Zrušit výběr všech záložek v této složce

7000,Archiv
7005,Přidat novou verzi do archivu
7008,Výsledky hledání
7012,Přidat změny do archivu

; Mixed Dialogs
7100,Odpovídající výsledky:
7101,Opravdu chcete přijít o provedené změny?
7102,Porovnat znakově
7103,Přidat do filtru
7104,Pomocník pro filtr
7105,Průvodce
7108,Nový Ignorovací filtr
7109,Nový Sledovací filtr
7110,Byla vybrána značka konce textu
7111,Vybraný text
7112,Vybraný text obsahuje měnící se čísla
7113,Vybraný text je statický
7114,Od začátku stránky k vybranému textu
7115,Od vybraného textu do konce stránky
7116,Text mezi dvěma výběry
7117,Datum/čas
7118,Znaky za vybraným textem
7119,Vybraný text plus %1 znaků
7120,Filtr nemohl být vytvořen. Vybraný text musí být více jedinečný.
7121,Prosím, vyberte text než budete požadovat tuto funkci.
7122,Prosím, vyberte značku konce textu a stiskněte tlačítko:
7123,Značka konce textu byla vybrána
7125,Nebyl vybrán žádný text
7126,Vybraný text musí být více jedinečný.
7127,Nelze najít vybraný text, zkuste prosím jiný výběr
7129,Ignorovat chybová hlášení od serveru
7130,Potlačit varování o FRAMESETu
7131,Neignorovat NOSCRIPT části
7132,Automaticky
7133,Minimální počet změn
7135,Sledovat všechny změny v adresách odkazů
7136,Sledovat všechny změny v adresách obrázků
7137,Třídit slova
7138,Hloubka odkazu:
7139,Zobrazit odstraněný obsah
7140,Považovat za změněné podle klíčových slov
7144,Importovat z:
7145,Dodatečné Informační položky
7146,Používat interní systém pro cookie
7147,Nepoužívat cookie
7148,Kontrola ihned
7149,Hloubka aktuálního odkazu:
7151,Přiřadit vlastnosti na záložce
7152,Když se zadávají nové záložky
7153,Když se přesouvají záložky do této složky
7154,Aktualizovat záložky při uzavření tohoto dialogu
7155,Zakázat příslušné vlastnosti v nastavení záložky
7156,Editor skriptů
7157,Přejete si uložit otevřený skript?
7158,Právě běží jiný skript
7159,Zpět
7160,Další
7164,Dokončeno
7165,Průvodce nastavením programu Website-Watcher je nyní kompletní.
7166,Všechna nastavení nyní mají výchozí hodnoty, takže můžete ihned začít pracovat.
7167,Odkazy na pravé straně vám mohou pomoci pokud používáte WebSite-Watcher poprvé...
7168,Současné nastavení bylo uloženo, typické výchozí hodnoty jsou použity pro nové volby a funkce.
7169,Konec
7170,Soubor se skriptem nebyl nalezen:
7171,Provedení není možné, právě probíhá jiná operace
7172,Nebyly vybrány žádné záložky
7173,Skript obsahuje chyby, jeho provedení není možné!
7174,Skript běží...
7175,Tento soubor není ve formátu programu WebSite-Watcher
7176,Kontrola není možná
7177,Internet Explorer je v offline režimu
7178,kontroluji stránku
7179,Použít záložkové prohlížení
7180,Otevírat nové prohlížečové záložky na pozadí
7181,Zobrazit prohlížečovou záložku i při jedné otevřené stránce
7183,Uzavřít všechny prohlížečové záložky při uzavření interního prohlížeče
7184,Dotázat se před uzavřením všech prohlížečových záložek
7185,Používat upravenou identifikaci prohlížeče
7186,Ignorovat filtry
7187,Sledovat filtry
7188,Text mezi dvěma výběry (První/levý výběr)
7189,Prosím, vyberte text který chcete ignorovat před zavoláním této funkce
7191,Barvy
7193,Tento typ přihlášení je pouze pro serverový typ ověřování. Pro sledování zaheslovaných stránek s webovým způsobem zadávání hesla můžete použít makro.
7194,Následovat přesměrování přes Javascript
7195,Volitelné nastavení času
7196,Zvýraznit nové/změněné obrázky
7197,Formát e-mailu
7198,Nová prohlížečová záložka
7199,Zavřít prohlížečovou záložka
7200,Synchronizovat dva soubory se záložkami
7201,Otevřený soubor
7202,Cílový soubor
7203,Aktualizovat otevřený soubor
7204,Aktualizovat cílový soubor
7205,Synchronizovat
7206,Přidat neexistující záložky
7207,Aktualizovat změněné záložky
7208,Odstranit smazané záložky
7209,Probíhá
7210,Pomocník: Nová záložka
7211,Na stránku lze přejít přímo
7212,Stránka je zaheslovaná a vyžaduje přihlašovací údaje
7213,Pomocí integrovaného makro systému můžete zaznamenat průběh přihlašování při kontrole záložky. Makra také můžete využít pro sledování vyhledávacích dotazů. Stiskněte tlačítko níže pro spuštění záznamu makra.
7214,Poprvé načítám stránku, prosím čekejte
7215,Zaznamenat nové makro.
7216,Výběr typu stránky
7217,Vyberte typ stránky, tím se pro ni nastaví optimální výchozí hodnoty.
7219,Fórum
7221,Záložka byla přidána a poprvé načtena. Program bude sledovat změny při každé další kontrole.
7224,Nastavit vlastnosti záložky
7225,Změnit v
7226,Zkontrolovat zakázané záložky
7227,Zavřít všechny prohlížečové záložky
7228,Přepnout na adresu v prohlížeči
7229,Přepnout na složku
7230,Přesunout záložku do složky
7231,Poznámky / Informace
7232,Importovat RSS čtečky z OPML souboru
7233,Zadejte OPML soubor (adresu nebo cestu k souboru)
7234,Název
7235,Popis
7236,Importovat všechny/nové záložky z Internet Exploreru
7238,Importovat všechny/nové záložky z Firefoxu
7240,Importovat všechny/nové záložky z Opery
7241,Importovat všechny/nové záložky z textového souboru
7242,Exportovat všechny záložky do Internet Exploreru
7243,Znovu otevřít poslední prohlížečovou záložku
7244,Informační záznam
7245,Prohlížečové záložky
7246,Ukončení programu WebSite-Watcher zavře všechny otevřené prohlížečové záložky.
7247,Zavřít prohlížečové záložky?
7248,Ukončení interního prohlížeče zavře všechny otevřené prohlížečové záložky.
7249,Chcete zavřít VŠECHNY prohlížečové záložky?
7250,Znaková sada
7251,Použít vybranou znakovou sadu z interního prohlížeče
7252,Vybrat znakovou sadu ručně
7254,RSS styl
7255,Používat jako výchozí RSS čtečku
7256,Při startu kontorlovat zda je WebSite-Watcher výchozí RSS čtečka
7260,Ignorovat odstraněné části (upozornit pouze pokud byl přidán/změněn obsah)
7261,Pomocník pro fórum
7262,Výběr hlavičky tématu
7263,Vyberte hlavičku tématu a klikněte na Další pro pokračování...
7264,Výběr času příspěvku
7265,Vyberte čas příspěvku a klikněte na Další pro pokračování...
7266,Výběr ukončení tématu
7267,Vyberte text ukončující téma a klikněte na Další pro pokračování...
7268,Nastavení bylo ukončeno, klikněte na Konec pro uzavření tohoto pomocníka...
7269,Zkontrolujte, zda adresa již není zadána v programu WebSite-Watcher
7270,Použijte následující regulerní výraz pro ignorování části adresy. Například pro odstranění identifikace z adresy.
7271,Datumová proměnná
7274,Vzor fóra
7276,Tlačítko skriptu - text
7277,Zálohovat záložky
7278,Zálohovat nastavení programu
7279,Obnovit záložky
7280,Obnovit nastavení programu
7281,Záloha / Obnova
7282,Vyberte zda chcete zálohovat nebo obnovit záložky a/nebo nastavení programu
7283,Zálohovat
7284,Obnovit
7285,Záložní soubor
7286,Začít obnovu?
7288,Nemazat záložky s příznakem
7289,Přesunout soubor se záložkami
7290,Současná pozice
7291,Nová pozice
7292,Výchozí pozice
7293,Vlastní pozice
7294,Používáte poslední verzi programu Website-Watcher!
7295,Zkusit najít novou verzi
7296,WebSite-Watcher může provést kontrolu na svých stránkách zda není k dispozici jeho nová verze. Nejsou přenášeny žádné informace, pouze je stažen jeden soubor a porovnán s vaší verzí.
7297,Neptat se, kontrolovat na pozadí
7298,Zeptat se před kontrolou nové verze
7299,Nikdy nezjišťovat exitenci nové verze
7300,Kontrola syntaxe
7301,Upozornit pouze když se v novém/změněném obsahu vyskytuje jedno z následujících klíčových slov:
7302,Použít stejná klíčová slova jako nahoře
7303,Potlačit výchozí nastavení barev
7305,Zobrazit místo obrázků šedé rámečky (nejrychlejší)
7306,Tabulkově založený (zvýraznit všechny, změněné řádky)
7307,Server
7308,Templát
7309,Stáhnout/zobrazit obrázky
7310,Vzhled
7311,User Agent
7312,Soubory záložek prohlížeče
7313,Prohlížení v panelech
7314,Předdefinovaná nastavení pro nové záložky
7315,Konfigurace programu
7316,Povolit výchozí zvuky
7317,Použít interní prohlížeč
7318,Vždy zobrazit ikonu v systémové liště
7319,Při minimalizaci WebSite-Watcheru přesunout do systémové lišty
7320,Při zavření WebSite-Watcheru přesunout do systémové lišty
7321,Výstraha po %1 chybách v řadě
7322,Aby se změny v sekci Tweak projevily, je nutné restartování WebSite-Watcheru
7323,Webová stránka
7324,Chyba při spuštění záložek
7325,Konvertovat Unicode adresu
7326,Konvertovat adresu:
7327,Konvertovat
7328,Vybrat místní soubor
7329,Vybrat místní složku
7331,Prodleva poté co byla stránka nahrána
7332,Automaticky vyplnit po první kontrole
7333,Zavřít prohlížeč
7334,Automaticky sbalit složka pokud je prováděna jedna z následujících funkcí
7335,Externí prohlížeč
7336,Vymazat vybraný řádek?
7337,Seznam nových záložek
7338,Otevřít seznam záložek
7340,Nastavit heslo...
7341,Odstranit heslo...
7342,Údržba
7344,Nová složka
7345,Navigace
7346,Automatické sledování zap/vyp
7347,Rychlé volby
7348,Nová webová stránka / Fórum / RSS-Feed
7349,Verze
7350,Konfigurovat externí prohlížeč
7351,Nebyl otevřen žádný lokálně uložený soubor
7352,Otevřená záložka není vybranou záložkou
7353,Chcete vybrat otevřené záložky automaticky?
7354,Nemohu vybrat záložku!
7355,%1 chyb v řadě
7356,Klíčová slova v novém/změněném obsahu nenalezena
7357,Heslo
7358,Zadat heslo:
7359,Zopakovat heslo:
7360,Hesla nesouhlasí!
7361,Auto-Filter (samoučící se filtrovací systém)
7362,Kdy mám vytvořit Auto-Filter?
7363,Počet naučených změn:
7364,Počet naučených filtrů:
7365,Učím se nový filtr, prosím počkejte...
7366,Uložit naučené položky
7367,Vymazat Auto-Filter
7368,Nemohu vytvořit Auto-Filter pokud má záložka templát Forum
7369,Nemohu vytvořit filtr pro RSS/Atom kanály
7370,Nemohu vytvořit Auto-Filter pro Diskusní skupiny
7371,Nemohu vytvořit Auto-Filter pro tento typ souboru
7372,Tato stránka obsahuje pouze odstraněné položky.
7373,Chcete příště ignorovat odstraněné položky?
7374,Chcete vymazat všechny naučené změny a filtry?
7375,Manuální textový filtr
7376,Auto-Filtr
7377,Speciální filtr
7378,"Ignorovat HTML značky" je zakázáno!
7379,Watch-Filtr: Zvýraznit pouze shodné výsledky
7380,Vytvořit filtr ručně
7381,Vytvořit filtr automaticky
7382,Vytvořit Auto-Filtr  (ignorovat zvýrazněné změny)
7383,Nesprávné heslo
7384,Ignorovat zprávu "Filtrován celý obsah"
7385,Výstrahy/Akce zap
7386,Inicializace
7387,Opravdu chcete vypnout funkci "Výstraha při změnách"?
7388,Omezit spojení k jednomu serveru
7389,Adresa (nebo část adresy)
7390,Max. počet současných připojení
7391,Prodleva mezi kontrolami
7392,Pokročilá pravidla připojení
7393,Max. NNTP připojení na server:
7394,Profil
7395,Uložit profil
7396,vybrat profil
7397,Smazat profil
7398,Smazat profil?
7399,Diskusní skupina
7400,Zvýraznit HTML
7401,Nahradit ve všech záložkách
7402,Nahradit ve vybraných záložkách
7403,Vymazat všechny položky
7404,Pošta k odeslání
7405,E-maily ve frontě:
7406,Odeslat e-maily ve frontě
7407,Vymazat všechny e-maily
7408,Nový lokální soubor / složka
7409,Zadat lokální soubor nebo lokální složku (pro monitoring seznamu souborů této složky).
7410,Vybrat soubor
7411,Vybrat složku
7412,Nebyl vybrán žádný platný lokální soubor/složka
7413,Stránka
7414,Odesílám
7415,E-maily:
7416,Otevřít odkazy
7417,Jeden klik
7418,Dvojklik
7419,Poslední chyba:
7423,Stáhnout tělo diskusní skupiny
7424,News Server
7425,Identita
7426,Jméno
7427,E-mail
7428,Podpis
7429,Vymazat řádek?
7430,Nová diskusní skupina
7431,Vybrat News Server. Pokud nebyl ještě vybrán, musíte kliknout na tlačítko "News-Server" pro zadání News Serveru.
7432,News-Server
7433,Stáhnout ze serveru dostupné diskusní skupiny
7434,Stahuji dostupné diskusní skupiny ze serveru, to může trvat několik minut. Prosím počkejte...
7435,Hledat:
7436,Vybrat diskusní skupiny
7437,Vyberte jednu nebo více diskusních skupin z Políčka dole. V poli vyhledávání můžete zadat jeden nebo více výrazů pro vyhledání odpovídajících diskusních skupin.
7438,Vyberte tuto možnost pokud chcete hledat informace (klíčová slova) v těle zpráv. Při povolení této možnosti musí být staženo více obsahu.
7439,Nebyl vybrán žádný News server
7440,Nebyly vybrány žádné diskusní skupiny
7441,Odeslat
7442,Jméno:
7443,E-mail:
7444,Předmět:
7445,Chcete zrušit tuto zprávu?
7446,Zpráva nemohla být odeslána
7447,Vlákno
7448,Článek
7449,Rekonstruovat vlákno
7450,Font článku
7451,Ukázat zdroj
7452,Zalomení textu
7453,Odpovědět
7454,Otevřít další nepřečtenou zprávu
7455,Uložit článek
7456,Počet
7457,Předmět
7458,Autor
7459,Řádky
7460,Otevřít připojený soubor?
7462,Znaky
7463,Zadána chybná e-mailová adresa
7464,Zapněte tuto možnost pouze pokud WebSite-Watcher nesleduje přesměrování automaticky.
7465,Tato možnost by měla být ve výchozím nastavení vypnuta.
7466,Povolit přesměrování Javascriptem
7467,Šablona hlášení:
7468,Uložit hlášení do:
7469,Otevřít hlášení v:
7470,Vybrat záložky
7471,Otevřít šablonu
7472,Předdefinované šablony
7473,Upravit šablonu
7474,vybráno %1 záložek
7475,Profily
7476,Upravovat profily
7477,Nebyly vybrány žádné šablony
7478,Vymazat maily s chybami z Odeslané pošty
7479,Vymazat všechny maily z Odeslané pošty
7480,Ukázat zdrojový kód E-mailu
7482,Žádné upozornění o aktualizacích, obsah stránky má méně než % znaků
7483,Složka záložek neexistuje:
7484,Použít výchozí složku záložek
7485,Přeskočit na první zvýrazněnou změnu
7486,Přeskočit na první klíčové slovo (se zvýrazněnými změnami)
7488,Adresa již existuje
7489,Smazaný filtr
7492,Automatické sledování je aktivní, prosím před spuštěním této funkce zastavte Automatické sledování.
7493,Obnovit naposledy navštívené záložky prohlížeče
7494,Žádný
7495,Všechny
7496,Nepřečtené
7497,Přidána integrace do prohlížeče, Opera má nyní v kontextovém menu novou položku
7498,Odstraněna integrace do prohlížeče
7499,V tomto souboru nebyla nalezena žádná integrace do prohlížeče
7500,Označit jako nepřečtené
7501,Automatické nastavení času
7502,Výchozí
7503,Současná četnost:
7504,Další kontrola v:
7505,Kontrolovat duplicitní záznamy (pomalejší)
7506,Maximální čas mezi kontrolami:
7507,Minimální doba mezi kontrolami Automatického sledování:
7508,týdny
7509,Kontrolovat vybranou složku
7510,Kontrolovat vybrané záložky (rozšířeno)
7511,Text
7512,Analýza
7513,Analyzovat
7514,Klíčová slova / Porovnat nefiltrovaný textový obsah
7515,Porovnat filtrovaný obsah
7516,Zkontrolovat všechny záložky ve vybrané složce
7517,Nastavení času Automatického sledování
7518,Server odeslal starší datum souboru
7519,Vybraný zásuvný modul není kompatibilní s touto stránkou
7520,Označeno jako přečtené
7521,Přeskočit na první změnu/klíčové slovo
7522,Ukázat prvky
7523,Ignorovat změny ve starých zprávách
7524,Žádné upozornění o aktualizaci pokud má stránka méně znaků než:
7525,Zabránit horizontálnímu posouvání
7526,Kontrola každé %1 dny
7527,Čas:
7528,Smazat stránku z archívu
7529,Smazat stránky starší než %1 dny
7530,Ponechat poslední %1 kopie
7531,Automatické zálohování
7532,Obnovit Automatické zálohování
7533,Zálohování zrušeno!
7534,Prosím pro opravení chyby obnovte předchozí soubor zálohy.
7535,Aktualizovat podobné záložky
7536,Extra
7537,Importovat vlastnosti z jiné záložky
7538,Kontrolovat IFRAMES
7539,Potlačit výstrahu IFRAME
7540,IFRAMES (embedded/vložené stránky) jsou často používané pro zobrazení reklam na stránce.
7541,Sledovat odkazy na jiné domény (pouze s hloubkou 1)
7542,Podporované proměnné viz soubor Nápovědy
7543,Otevřít archivované stránky
7544,Vzhled stránky
7545,Všechny složky
7546,Stejná složka
7547,Stejná složka + podložka
7548,Záložky se stejnou doménou/cestou
7549,Záložky se stejnou doménou/cestou/podsložkou
7550,Záložky se stejnou doménou
7551,Filtr textu:
7552,Další možnosti
7553,Vybrat vlastnosti záložek které mají být aktualizovány
7554,Vybrat
7555,Odvybrat
7556,Použít vlastnosti z jiné záložky
7557,Nebyly vybrány žádné vlastnosti
7558,Optimalizovat databázi
7559,Tato vlastnost optimalizuje databázi, kontroluje cache na zastaralé soubory a uvolňuje nepoužívaný prostor.
7560,Log:
7561,Databáze:
7562,Složka cache:
7563,Spustit optimalizaci
7564,Tato úloha trvá určitou dobu.
7565,Prosím počkejte
7566,Smazat mrtvé soubory Automatického zálohování
7567,Následující soubory Automatického zálohování nemají odpovídající soubor záložek:
7568,Soubor Automatického zálohování
7569,Soubor záložek
7570,Smazat vybrané soubory Automatického zálohování
7571,Smazat vybrané záložní soubory
7572,Zobrazit jednoduchý seznam
7573,Zobrazit v Hlavním okně
7574,Vymazat po %1 dni/dnech
7575,Smazat %1 dní po poslední aktualizaci
7576,Kontrola pravopisu
7577,Možnosti kontroly pravopisu
7578,Kontrola pravopisu Live
7579,Vymazat z Koše po %1 dnech
7580,Automatické zálohování (databáze záložek)
7581,Spouštět Automatické zálohování každé %1 dny
7582,Složka Automatického zálohování:
7583,Počet souborů Automatického zálohování:
7584,Upozornit před zavřením všech přečtených panelů prohlížeče
7585,Stáhnout podporované Nástroje PDF
7586,Vypnutí této možnosti způsobí že se vaše záložky již nebudou zálohovat. <b>NEVYPÍNEJTE</b> pokud nemáte dobrý důvod!
7587,Vypnout Automatické zálohování
7588,Vybrat všechny záložky a podsložky
7589,Odvybrat všechny záložky a podložky
7590,Otevřít vybrané panely prohlížeče
7591,WebSite-Watcher byl při spoledním spuštění neočekávaně ukončen. Prosím vyberte panel prohlížeče který chcete znovu otevřít.
7592,Smazat skript
7593,Editor Fontů
7594,Vybrat zásuvný modul
7595,Všechny zásuvné moduly
7596,Kompatibilní
7597,Doporučené
7598,Nebyl vybrán žádný zásuvný modul
7599,Vybraný zásuvný modul nebude pravděpodobně správně pracovat s touto záložkou
7600,Zavřít všechny přečtené panely prohlížeče
7601,Použít pro kontrolu této stránky předdefinované zásuvné moduly
7602,Opravit databázi
7603,Chránit soubor záložek heslem
7604,Databáze
7605,Upravit konfiguraci IFRAMES
7606,Upravit konfiguraci zásuvného modulu
7607,Otevřít IFRAMES v novém Panelu prohlížeče
7608,Vybrat zásuvný modul pro tuto záložku
7609,Smazat zásuvný modul z vlastností záložky
7610,Tato stránka obsahuje <b>IFRAMES</b>.
7611,Tato stránka byla identifikována jako <b>%1</b>
7612,<a href="#1">Klikněte sem</a> pro bližší informace
7613,Nemohu přepsat existující soubor záložek, prosím vyberte nové jméno!
7614,Chcete uzavřít všechny přečtené panely prohlížeče?
7615,Odstranit přiřazené zásuvné moduly?
7616,Funkce Záložek "Přidat do archívu" není povolena!
7617,Tato funkce se pokouší opravit poškozenou databázi a obnovit tolik dat jak jen to bude možné.
7618,Obnovit databázi pouze pokud byl soubor fyzicky poškozen nebo způsobuje pády systému.
7619,Použijte tuto funkci pouze pokud <b>nemáte</b> záložní soubor. Pokud máte záložní soubor, důrazně doporučujeme raději obnovu z této zálohy!
7620,Obnovit zálohu
7621,Každých %1 dnů
7622,Zásuvný modul není kompatibilní s touto stránkou
7623,Vytvořit sdílený zásuvný modul
7624,Upravit sdílený zásuvný modul
7625,Vytvořit privátní zásuvný modul
7626,Zásuvný modul
7627,IFRAMES
7628,Typ zásuvného modulu
7629,Zásuvný modul:
7630,Sdílený zásuvný modul
7631,Privátní zásuvný modul
7632,Odstranit
7633,Screenshot
7634,Současná verze má %1 znaků
7635,Uživatelská velikost okna
7636,Šířka:
7637,Výška:
7638,Oblast stránky
7639,Nahoře:
7640,Vlevo:
7641,0 = spočítat automaticky
7642,Nebyly otevřen žádný soubor záložek
7643,Hledat v
7644,Obsah stránky
7645,Vytvořit nový filtr ignorovaných položek
7646,Prosím vyberte typ filtru ignorovaných položek který chcete vytvořit. Pokud chcete ignorovat oblast stránky, měl by být vybraný text co nejvíce jedinečný.
7647,Prosím roztřiďte vybraný text.
7648,Ignorovat vybraný text
7649,Ignorovat oblast stránky
7650,Začátek textu
7651,Konec textu
7652,Upravit stávající definice filtru
7653,Výběr s textem Začátek/Konec
7654,Statický text
7655,Text s měnícími se čísly
7656,Automaticky přiřadit zásuvné moduly pro následující typy souborů:
7657,Musí být nainstalován Microsoft Office
7658,Vybrat Změněné
7659,Vybrat soubor Automatické zálohy
7660,Opravit složku cache
7661,Téma
7662,Záložky seřazeny podle Sledování
7663,Sledování
7664,Vteř.
7665,Otevřeno prům. vteřin
7666,Odkazy
7667,Počet odkazů na které bylo kliknuto
7668,Otevřeno
7669,Jak často byly záložky otevřeny?
7670,Obnovit seznam
7671,Odeslat stránku e-mailem
7672,Tato funkce smaže všechny lokálně uložené soubory cache a obnovuje všechny důležité soubory které jsou nezbytné pro detekci aktualizací a zvýraznění změn.
7673,Po spuštění této funkce mohou některé stránky ztratit své rozvržení, to bude obnoveno automaticky po detekci příští aktualizace.
7674,Použijte tuto funkci pouze pokud máte problém s vaší lokální cache, např. pokud vidíte při otevření webové stránky zastaralé nebo chybné soubory.
7675,Prosím vyberte formát přílohy e-mailu:
7676,Tato záložka používá sdílený zásuvný modul, změny mohou postihnout také ostatní záložky.
7677,Chcete pro tuto záložku vytvořit privátní zásuvný modul?
7678,Nemohu přiřadit sdílený zásuvný modul, tato záložka již používá privátní zásuvný modul.
7679,Chyba: stránka neobsahuje žádný text
7680,Smazat již neodkazované stránky každé %1 dny
7681,Pokud pouze čtete záložky ve vašem emailovém klientovi bez jejich otevření ve WebSite-Watcheru, musíte také povolit tuto akci záložek.
7682,Vytvořit nový Sledovací filtr
7683,Prosím vyberte typ Sledovacího filtru který chcete vytvořit. Pokud chcete monitorovat specifickou oblast stránky měl by být vybraný text co nejvíce jedinečný.
7684,Výběr + znaky po vybraném textu
7685,Znaky po vybraném textu:
7686,Výsledky (tento filtr)
7687,Náhled (všechny filtry)
7688,Zásuvné moduly pro:
7689,Přiřadit zásuvný modul
7690,Výchozí hodnota Přiblížení:
7691,Zásuvné moduly
7692,Zásuvný modul pro nové dokumenty PDF
7693,Zásuvný modul pro nové dokumenty MS Word
7694,Zásuvný modul pro nové dokumenty MS Excel
7695,Chyba při nahrávání nové verze.
7696,Prosím stáhněte a nainstalujte Instalační balíček WebSite-Watcheru z naší webové stránky.
7697,Je dostupná nová verze
7698,Instalovat nyní
7699,Nyní se automaticky stáhne a nainstaluje nejnovější verze WebSite-Watcheru.
7700,Otevřít stránku pro stažení programu
7701,Nestahovat a neinstalovat nejnovější verze automaticky, pouze otevřít stránku pro stažení programu.
7702,Nová verze bude nainstalována ihned jakmile ukončíte práci s WebSite-Watcherem.
7703,Instalovat později
7704,Je dostupná nová verze, ale vaše předplatné aktualizací vypršelo!
7705,Obnovit předplatné aktualizací
7706,Je dostupná nová verze WebSite-Watcheru
7707,Statistika
7708,Ukázat podrobnosti
7709,Statistika:
7710,Aktuální měsíc
7711,Začátek statistiky
7712,Spuštěno dní
7713,Přidáno
7714,Kontroly
7715,Stahování/Kontrola
7716,Celkové staženo
7717,Četnost aktualizací
7718,Automaticky smazat již neodkazované stránky
7719,Vytvořit nový filtr
7720,Pouze konečné verze
7721,Kontrolovat také pre-release (Beta) verze
7722,Tato záložka má sdílený a privátní zásuvný modul
7723,Editovat privátní zásuvný modul
7724,Editovat sdílený zásuvný modul
7725,Znovu nyní kontrolovat záložky?
7726,Chcete nyní instalovat poslední verzi WebSite-Watcheru?
7727,WebSite-Watcher nalezl %1 již neodkazovaných záložek.
7728,Prosím vyberte co dělat s těmito záložkami.
7729,Označit jako změněné
7730,Přizpůsobit
7731,přes %1
7732,Chyba při kontrole nové verze WebSite-Watcheru!
7733,Hlavní nástrojová lišta
7734,Resetovat všechny nástrojové lišty
7735,Ukázat selektivní text
7736,Resetovat všechny nástrojové lišty do výchozího nastavení?
7737,Nastavení bude aktivní po restartu WebSite-Watcheru.
7738,Pro webová přihlášení můžete použít Check-Macro za účelem monitorace stránek chráněných heslem.
7739,Internet Explorer / Prohlížeč (podpora Javascriptu atd.)
7740,Referrer
7741,Filtr:
7742,Uživatelské sloupce
7743,Proměnné
7744,Nástroje třetích stran
7745,Domovská stránka
7746,PDF nástroje
7747,Přidat integraci WebSite-Watcheru do %1.
7748,Prosím ujistěte se že je během tohoto kroku %1 <b>zavřen</b>.
7749,Nepřiřazovat plugin
7750,Užovatelský
7751,Nová verze byla úspěšně stažena.
7752,Vždy viditelné
7753,Resetovat stav chyb
7754,Operace je právě aktivní, prosím zkuste to za chvilku
7755,Aktualizovat sloupce
7756,Znovu vytvořit databázi z adresáře cache
7757,Tato funkce znovu vytvoří databázi odkazů ze souborů ve vašem adresáři cache.
7758,Použijte tuto funkci pouze pokud nemáte funkční zálohu a pokud funkce "Opravit databázi" selhala
7759,Prosím zadejte adresář cache.
7760,Jméno adresáře cache vždy končí "<b>_WSW</b>".
7761,Adresář cache
7762,Pokud je vaše databáze chráněna heslem zadejte prosím heslo níže. Jinak nechte pole heslo prázdné.
7763,Znovu vytvořit databázi
7764,Vybraný adresář není aadresářem cache WebSite-Watcheru
7765,Zadané heslo není pravděpodobně správné. Import se špatným heslem má za následek chybná data.
7766,Pokusit se importovat
7767,Znovu zadat heslo
7768,Znovu vytvořit databázi?
7769,%1 záložky <b>nemohly</b> být importovány.
7770,Přiřadit navrhovaný plugin
7771,Opravit databázi?
7772,Chyba při stahování stránky
7773,Stránka obsahuje zakázaný (black-listed) text
7774,Stránka neobsahuje povolený (white-listed) text
7775,Předem definované vlastnosti záložek
7776,Nastavení kontroly
7777,Ignorovat údaje v roletovém  seznamu a seznamu
7778,Automaticky stahovat přílohy (podcasty)
7779,Ponechat nejaktuálnější %1 články
7780,Ignorovat aktualizace prostřednictvím Blacklist/Whitelist
7781,Blacklist
7782,Whitelist
7783,Nepovolit oznámení o aktualizaci pokud stránka obsahuje jednu/jeden z následujících frází/regulární výraz:
7784,Požadovaný počet znaků
7785,Přihlasit přes Autentizační Server
7786,Odstup před první změnou
7787,Použít uživatelskou hodnotu timeoutu
7788,Ukázat vložená flashová videa
7789,Povolit oznámení o aktualizaci pouze pokud stránka obsahuje jednu z následujících frází/regulární výraz:
7790,Různé
7791,Metoda kontroly a typ souboru
7792,Následovat:
7793,Všechny odkazy na stejné doméně
7794,Odkazy ve stejné cestě a podcestách
7795,Odkazy ve stejné cestě
7796,Formát:
7797,Webová stránka, pouze HTML
7798,Webová stránka, kompletní
7799,Zvýraznit následující slova na stránce.
7800,Webové přihlášení
7801,Možnosti sejmutí obrazovky
7802,Zadáno chybné URL
7803,Nemohu vložit záložku do virtuálního adresáře!
7804,Export do:
7805,Pole/Sloupce
7806,Pole
7807,Exportovat všechny záložky do vybraného adresáře
7808,Exportovat vybrané záložky
7809,Export
7810,Pokud záložka již existuje, pak...
7811,Nevkládat záložku
7812,Vložit jako duplikát
7813,Aktualizovat vlastnosti záložek
7814,Chyba: Tato tabulka neobsahuje pole URL
7815,Skrýt
7816,Získat nadřazené příspěvky (rychle)
7817,Update-Ticker
7818,RSS Feed přílohy
7819,Příklad:
7820,Stáhnout přílohy RSS feed (podcasty)
7821,Stáhnout soubory všech typů
7822,Stáhnout pouze soubory s těmito příponami
7823,VLožit příkaz
7824,Používejte tuto funkci opatrně!
7825,Je doporučeno nastavit hlavní záložky individuálně. Použití funkce "Sledovat odkazy" může vést k přehršli nových záložek.
7826,Chcete pokračovat?
7827,Virtuální adresář
7828,Pokud jsou nalezena zadaná klíčová slova provést další <a href="#1">činnosti</a>.
7829,Zpracovat záložky v adresářích
7830,Vybrané adresáře
7831,Adresáře
7832,Ukázat záložky v tomto adresáři pokud je na stránce přítomné jedno z následujících klíčových slov
7833,Pokr. pravidla
7834,Pravidla:
7835,Přidat pravidlo
7836,Kombinovat pravidla s:
7837,musí splňovat všechna pravidla
7838,musí splňovat alespoň jedno pravidlo
7839,Hledat v datovém poli
7840,Pokud jsou zadána klíčová slova <b>a</b> pokročilá pravidla, musí být splněna obe kritéria.
7841,Pokročilá pravidla
7842,Pole:
7843,Hodnota:
7844,Proměnné
7845,Vybrat adresář a podadresáře
7846,Odvybrat adresář a podadresáře
7847,Textový soubor
7848,Další
7849,Nový Virtuální adresář
7850,Změnit postranní lištu
7851,Znovu zpracovat Virtuální adresáře
7852,Vytvořit Virtuální adresář
7853,Chcete smazat všechny položky Virtuálního adresáře a znovu vytvořit všechny položky?
7854,Přiřadit Plugin
7855,Přiřdit Plugin a znovu zkontrolovat záložky
7856,Toto smaže všechny zprávy. Pokračovat?
7857,obsahuje
7858,neobsahuje
7859,rovná se
7860,nerovná se
7861,začíná na
7862,nezačíná na
7863,končí na
7864,nekončí na
7865,větší než
7866,menší než
7867,Aktualizovat Virtuální adresáře
7868,Vybrat sdílený Plugin
7869,Data specifická pro Plugin
7870,Adresář:
7871,Nekontrolovat záložky do určitého času
7872,Zakázat kontrolu
7873,Zakázat kontrolu dočasně
7874,Zakázat kontrolu trvale
7875,Zakázat pro:
7876,Barva:
7877,Stiskněte "Instalovat teď" pro automatické stažení a instalaci poslední verze.
7878,Stáří poslední změny (v hodinách)
7879,Stáří poslední kontroly (v hodinách)
7880,Pokračovat v Automatickém Sledování
7881,Zastavit Automatické sledování
7882,Vybraný Plugin:
7883,Fóra mohou být kontrolována přes systém Pluginů nebo přes Templáty Fór.
7884,Použijte systém Templátu Fór pokud není fórum podporováno pluginem.
7885,Vybrat Plugin pro Fóra (pokud dostupný)
7886,Templát dostupný
7887,Hlavička příspěvku
7888,Čas příspěvku
7889,Patička-footer příspěvku
7890,Vložit vybrané
7891,Hlavička
7892,Čas
7893,Patička
7894,Testovat vybrané
7895,Nalezeny chyby
7896,Prosím zadejte pokud vybraný text obsahuje měnící se čísla
7897,Konfigurace je OK.
7898,Možnosti Internetu
7899,Zkontrolovat zda je dostupná nová verze WebSite-Watcheru.
7900,Typ Proxy:
7901,Typ Přihlášení:
7902,Detegovat Typ přihlášení automaticky
7903,Textový obsah
7904,Stáří poslední změny (ve dnech)
7905,Stáří poslední kontroly (ve dnech)
7906,Ignorovat články starší než %1 dny
7907,Sloučit stránky
7908,Otevřít v tab:
7909,Počet stránek
7910,Asistent
7911,Odeslat před ostatními e-maily
7912,Aplikovat nastavení na podadresáře
7913,Nebyly nalezeny URL
7914,Vybrat parametr včetně hodnoty která musí být přítomná na každé stránce (např. číslo příspěvku ve vláknu fóra). Tento krok je nepovinný (ale doporučený) a pomáhá identifikovat správné stránky.
7915,Nebyl vybrán řádek
7916,Black list
7917,Příjemce
7918,Odesílatel
7919,Odeslat e-maily po každém spuštění kontroly
7920,Pokročilá pravidla pro odesílání
7921,Mailů na SMTP přihlášení
7922,Čas mezi SMTP přihlášeními
7923,Neodesílat e-mail pokud stránky obsahuje alespoň jednu z následujících frází:
7924,Uložit seznam?
7925,E-Maily
7926,Vložit novou e-mailovou adresu
7927,Název vyhledávání (nepovinné)
7928,E-mail již existuje
7929,Chybná e-mailová adresa
7930,Čas od vytvoření (v hodinách)
7931,Čas od vytvoření (ve dnech)
7932,Editovat speciální skripty
7933,Tlačítko nástrojové lišty
7934,Text tlačitka nástrojové lišty
7935,Spuštěno když je spuštěn WebSite-Watcher
7936,Spuštěno po každé kontrole AutoSled
7937,Spuštěno po každé manuální kontrole
7938,URL pole záložky obsahuje pravděpodobně chybnou hdnotu čísla stránky.
7939,Prosím zkontrolujte URL záložky.
